<?xml version="1.0" encoding="UTF-8"?>
<Package>
    <DisplayName>Technik-AG Library</DisplayName>
    <Description>Install pre-filled Library File with Devices of Technik-AG</Description>
    <Description xml:lang="de_de">Library-Datei mit Geräten der Technik-AG des GSG Daun</Description>
    <Version>1</Version>
    <ReleaseDate>2021-11-07</ReleaseDate>
    <Name>com.dkmtech.libraryfile</Name>
    <Default>false</Default>
    <Script>installscript.qs</Script>
</Package>	
